/*
Super Baloo Source Stylesheet for the layout : TaleSpin vert

This file is generated automatically from the database content : for this reason, you should NOT change the values here but in the database, or the changes won't be kept!

Reminder : 

Classes = .
ID = #
*/


/* --------------------------------------------- MAIN OBJECTS  --------------------------------------------------*/
/* The main page */
.centre {text-align:left;float:right;width:750px;}
.globel {border: solid 3px #6D8E93; background: #c0c0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_background_inner.png) top left repeat;  width:980px; clear:both;margin-left: auto;margin-right: auto;}

body {	margin-left: 0; margin-top: 10px; margin-right: 0; margin-bottom: 10px;
	scrollbar-face-color:#335959; scrollbar-arrow-color:#C3C3C3; scrollbar-track-color:#D1EFE0;
    scrollbar-shadow-color:#468008; scrollbar-highlight-color:'#000000'; scrollbar-3dlight-color:#094773;
    scrollbar-darkshadow-Color:#004CD8; background: #408080 url(../../../../sites_content/talespin/img_layout/talespin_green/site_background.png) top left repeat; text-align:center;}

body, button, input, optgroup, table, textarea {
	font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000;
	 
	}	
select {
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: default;
}

ul {list-style-type: none;}
ul.menu {margin: 0;padding: 0; float:left;}

h1 {color: #000C7E; font-size: 16px; font-weight: bold; margin: 0; padding-top: 1px; padding-bottom: 1px;
	
}
h2 {color: #000000; font-size: 12px; margin: 0; padding-top: 3px; padding-bottom: 3px; display:inline;
	
}

img {border:0;}
img.valign {vertical-align:middle;}
img.white_back {background-color: white;}

/* --------------------------------------------- FORMS COLORS --------------------------------------------------*/
input.submit:focus{color: #FF3300;}
input:hover, select:hover {color: #FFFFFF; background: #A0D2D1 url(../../../../sites_content/talespin/img_layout/talespin_green/site_inputs_background_hover.png) top left repeat;}

input.checkbox, input.radio {border: none;background: none;}
input.submit, div.button, span.button, input, textarea, select {
	border: 1px solid black;padding: 2px 4px;
	vertical-align: middle;	-moz-border-radius: 3px;}
button, input {	
	background: #51A8A9 url(../../../../sites_content/talespin/img_layout/talespin_green/site_inputs_background.png) top left repeat;}
select {	
	/* background: #51A8A9 url(../../../../sites_content/talespin/img_layout/talespin_green/site_inputs_background.png) top left repeat !important; */ /* not for IE */
	background: default;
}

button:hover, input:hover, select:hover{
	background: #7ECECD url(../../../../sites_content/talespin/img_layout/talespin_green/site_inputs_background_hover.png) top left repeat; color: #D80000;}	
button:focus, input:focus, select:focus {
	background: #BAE4E4 url(../../../../sites_content/talespin/img_layout/talespin_green/site_inputs_background_focus.png) top left repeat; }
textarea {background: #51A8A9 top left repeat;}
textarea:hover {background: #7ECECD top left repeat;}
textarea:focus {background: #BAE4E4 top left repeat; }
input.submit, button.submit, div.button_submit {border-bottom-width: 2px;border-right-width: 2px;
	cursor: pointer;vertical-align: baseline;}	
select {padding: 2px 0;}
hr { margin:auto; text-align: center; width:80%; color: #66A3CA; background-color: #66A3CA; height: 3px;  font-size:1px; border: 0;}
#rollmenu { clip: rect(2px, 188px, 21px, 2px); font-size:10px; height:15px; width:110px; padding:0; margin:-2px;}

/* --------------------------------------------- OMBRAGE / LIENS --------------------------------------------------*/

/* Spacers */
spc {padding-right: 10px; }
div.sep {margin-top: 8px;}
div.clear {clear: both;font-size: 1px;line-height: 0.1;}
div.hline {	border: none;border-top: 1px dashed black;clear: both;font-size: 1px;line-height: 0.1;margin: 5px 0;}


/* Pictures hovering border */
.ib{border:2px solid #66A3CA;}
.ib1_off {border: 2px solid #66A3CA;}
.ib1_on {border: 2px solid #FFFF99;}

.buttonlink {background:rgba(255,255,255,0.4); width:80px; border-radius:5px; padding: 5px;}
.buttonlink:hover {background-color:#7ECECD;}
.buttonlinkgrey {background-color:grey; width:80px; border-radius:5px; padding: 5px; opacity:0.5;}
.buttonlinktxt {background-color:#51A8A9; border-radius:5px; padding: 5px; line-height:30px;}
.buttonlinktxt:hover {background-color:#7ECECD;}


/* Articles */
.articleib{border:2px solid #66A3CA;
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.6);}
.articledeletedimg {text-align:center; background-color:#000000; width: 200px; height: 100px; color: white;}
.articledeletedurl {text-align:center; background-color:#000000; width: 90%; height: 20px; color: white;}
	
.bnew {border: 4px solid #09B7FF;}
.bmine {border: 4px solid #FFFF00;}

/* Regular Links */
a:link {font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #8500B6; text-decoration: none;
	
}
a:visited {font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #8500B6; text-decoration: none;
	
}
a:hover {font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #FF1D1D; text-decoration: none;
	
}

/* Special links */
.bs1 a:link{color: #000099;} .bs1 a:visited{color: #000099;} .bs1 a:hover{color: #FF0000;
	
}
.bs2 a:link{color: #F90D01;} .bs2 a:visited{color: #F90D01;} .bs2 a:hover{color: #8500B6;
	
} 
.bs3 a:link{color: #2E00D3;} .bs3 a:visited{color: #2E00D3;} .bs3 a:hover{color: #CC0000;
	
}

.bs_under_banner a:link{color: #004956;} .bs_under_banner a:visited{color: #004956;} .bs_under_banner a:hover{color: #CC0000;
	
}

.bsfic a:link{color: #CCCCCC;} 

.bsfic a:visited{color: #CCCCCC;} 

.bsfic a:hover{color: #FFFFFF;}

/* Little tweaks with fonts */
.f9 {font-size:10px;
	
}
.f9b {font-size:10px; color:#000000; font-weight:bold; vertical-align:middle;
	
}
.f10 {font-size:12px; 
	
}
.f10b {font-size:12px; 
	
}
.f12 {font-size:114px; 
	
}

.under {text-decoration:underline ;}
.bold {font-weight:bold;}
.left{text-align:left;}


.b9 {color:#000000; font-size:10px;
	
}
.b9i {font-style: italic; font-weight:bold; color:#09B7FF;}
.noline {line-height: 0px;}
.noline2 {}
.lineh {line-height: 12px;}

.blockq {margin-left: 10px; padding: 5px;}
.hint { background-color:#FFE7B3; font-style: italic; font-size:x;}
.subpart {border: 2px solid #787FA8; padding:2px 5px 2px 2px; -moz-border-radius: 3px;}
.subpart_right {float:left; padding:5px 5px 2px 5px;}

.layer {visibility:hidden; position:absolute; width:723px; height:200px; background: #408080 url(../../../../sites_content/talespin/img_layout/talespin_green/site_background.png) top left repeat; border: 2px solid black; left:10px;}
.layer_all {overflow:hidden; position:absolute; z-index:1; border:0; left:0; top:0; background-color: #000000; opacity:.70;filter: alpha(opacity=70);-moz-opacity: 0.70;}

/* Some colors */
.yellow {color:#8196FF;}
.yellow2 {color:#FFFF00;}
.blue {color:#00FFFF;}
.red {color:#FF0000;}
.white {color:#FFFFFF;}
.white2 {color:#2F3C7F;}
.grey {color:#A4A4A4;}

.subpart_text {color:#2F3C7F;}
.subpart_text_hover {color:#0066FF;}
.subpart_text_hidden {color:#A4A4A4;}

.content_important {color:#0004A8;
	
}
.menu_important {color:#1A01D7;
	
}
.group_color {color:#415B8A;
	
}
.bluenew {color:#FFFFFF;}
.comments {background-color: #D3F5FF;
	
}
.empty_color {color: #000000;
	
}

/* Useful */
.hidden { visibility:hidden; }
.hidden_none { display:none; }
.inline { display:inline; }
.block { display:block; }
.pointer { cursor: pointer; }

/* --------------------------------------------- MENU --------------------------------------------------*/

/* Links */
.menul a{display: block;height: 15px;width: 184px;text-decoration: none;text-indent: 25px;
background-image:url(../../../../sites_content/talespin/img_layout/talespin_green/site_round.gif);background-position: left center;background-repeat: no-repeat;}
.menul a:hover{background-image:url(../../../../sites_content/talespin/img_layout/talespin_green/site_round_hover.gif);background-position: left center;background-repeat: no-repeat;}

.liste {text-indent:10px; margin:0;padding:0;}
.liste li { margin-top:5px; margin-bottom:5px;}

/* Shout box */
#ban_chat1  {float:left; background-image: url(img/int/nban3.jpg); height:17px; width:105px;}
#ban_chat2 {width: 513px;height: 17px;background-image: url(img/int/nban4.jpg);float:left;text-align:left;}
#ban_chat3 {float:left; background-image: url(img/int/nban5.jpg); height:17px; width:129px;}

/* Left menu */
.haut {width:980px;clear:both;margin-left: auto;margin-right: auto;}

.menu0 {padding-left:0px; padding-top:10px;}
.menu1 {float:left; width: 216px;}
.menu2 {text-align:left;}
.menu3 {background:#c0f0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_menu_left.png) repeat-y;padding-left:16px; width: 16px; text-align:left;}
.menu4 {background:#80c0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_menu_background.png);width:200px;text-align:left;}
.menu5 {background:#c0f0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_menu_left_bottom.png) repeat-y;padding-left:16px; width:16px;}
.menu6 {background:#80c0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_menu_background_bottom.png); width:200px;height:13px;}

.menuh { background: #c0f0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_menu_left_top.png); width: 16px; float:left;}
.menuh3 { background: #c0f0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_menu_left.png); width: 16px; float:left;}

/* Content of included pages */
#bform1 { margin: 0px; padding: 0px;} 

.b_content_top { 

}

/*18 + padding-right:14 */

.bhaut2 { background: #c0c0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_content_header_middle.png); background-repeat:repeat-y; text-align:center; width: 725px; height:65px;}
.bhaut2b { line-height:15px; padding-top:20px; }
.bcentre { background: #c0f0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_content_center.png); width: 725px; background-repeat:repeat-y; text-align:left;  }
.bcentre div.ct2 {padding-left:18px;padding-right:14px;padding-top:10px;}
.bbas {	background: #4080c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_content_bottom.png); width: 725px; height:5px; font-size:1px;}

.td_ong1 {float:left; background:#00c0c0 url(../../../../sites_content/talespin/img_layout/talespin_green/site_tab_opened.png); width:79px; height:17px;}
.td_ong2 {float:left; background:#004040 url(../../../../sites_content/talespin/img_layout/talespin_green/site_tab_closed.png); width:79px; height:17px;}
.td_ong {font-size:11px;  }

.td_size {width:690px;}
.td_size_medium {width:670px;}
.td_size_medium_pad {padding:10px;}
.td_size_small {width:550px;}
.td_size_half {width:320px;}


/* Polls */
.sond1 {font-size: 10px;  margin-top: 3px; 

}
.sond2 {font-size: 10px; font-weight:bold; display: inline; float:right;}

#register
{  
    width: 99.9%;
    z-index:1000;    
    font-weight: normal;
    position:absolute;
    left:0;
    top:25px;
    cursor:pointer;
	margin: 0;
	padding: 0;
	/*opacity:0.95;filter: alpha(opacity=95); -moz-opacity: 0.95;*/
}
  
#register_line a, #register_line a:link, #register_line a:visited, #register_line a:active
{
    color: #000000;
    background-color: #FFE7B3;
    display: inline;
	cursor:pointer;
    overflow-x: hidden;
	border-color: #000000;
    padding:5px 10px 5px 10px;
    border-bottom: 2px outset;    
}

#register_line a:hover
{	
	cursor: pointer;
	color: #0004A8;
}

#adlock
{  
    width: 99.9%;
    z-index:1000;    
    font-weight: normal;
    position:fixed;
    left:0;
    bottom:0;
    cursor:pointer;
	margin: 0;
	padding: 0;
}
 

.copyright {
	color: #000000;
}


/* --- hover rss ------------------------------------------------------------------------------*/
.rss a:link {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/rss.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}
.rss a:visited {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/rss.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}
.rss a:hover {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: underline;background-image: url(../../../../images/shared/rss.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}

/* --- hover rss end ------------------------------------------------------------------------------*/

/* --- hover bookmark the site strat --------------------------------------------------------------*/
.bookmark a:link {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/star_off.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}
.bookmark a:visited {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/star_on.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}
.bookmark a:hover {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: underline;background-image: url(../../../../images/shared/star_on.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 20px;}
/* --- hover bookmark the site end --------------------------------------------------------------*/

/* --- hover xiti strat -------------------------------------------------------------------------*/
.xiti a:link {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/hit.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 45px;}
.xiti a:visited {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: none;background-image: url(../../../../images/shared/hit.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 45px;}
.xiti a:hover {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;
text-decoration: underline;background-image: url(../../../../images/shared/hit.gif);background-position: 0px center;
background-repeat: no-repeat;padding: 0px 0px 0px 45px;}
/* --- hover xiti end -------------------------------------------------------------------------*/

.footer_text {font-family: Arial;font-size: 13px;font-weight: bold;color: #FFFFFF;padding: 0px 0px 0px 5px;}
.footer { background: url(../../../../sites_content/talespin/img_layout/talespin_green/site_footer_bottom.gif); width:678px; height:172px;  }  

/* --------------------------------------------- SHOUT BOX --------------------------------------------------*/
#shoutbox_content {	margin-left:10;margin-top:10;margin-right:10;margin-bottom:10;font-size: 12px;color: #FFFFFF;}

img.sboxa{
border-width:1px;
border-color:#FFFFFF;
height: 25px; 
width: 25px;
vertical-align:middle;
}

img.sboxf {
height:16px;
width:16px;
vertical-align:middle;
}

span.sboxb {
font-weight:bold;
font-size:13px;
}

span.sboxn {
text-decoration:underline;
}

span.sboxt {
font-weight:bold;
font-size:11px;
/*text-decoration:underline;*/
}

span.sboxtext{
font-size:11px;
/*text-decoration:underline;*/
}

/* ------------------------------------------------- USED FOR FANFICS --------------------------------------------------*/

body div.fanfic {text-align: left; }
body div.fanfic, button div.fanfic, input div.fanfic, select div.fanfic, optgroup div.fanfic, table div.fanfic, textarea div.fanfic {
	font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000;}	
	
div.fanfic a:link {font: normal 10pt Verdana; color: blue; text-decoration: none;}
div.fanfic a:visited {font: normal 10pt Verdana; color: blue; text-decoration: none}
div.fanfic a:hover {font: normal 10pt Verdana; color: #F479FF; text-decoration: none;}

div.fanfic h1 {color: #FFFFFF; font-size: 1.2em; font-weight: bold; margin: 0; padding-top: 1px; padding-bottom: 1px;}

.bsclick a:link{font-size: 30px; font-family: "Verdana", sans-serif; color: #00FFFF; text-decoration: underline ;} 
.bsclick a:visited{font-size: 30px; font-family: "Verdana", sans-serif;  color: #FFFF00; text-decoration: underline ;} 
.bsclick a:hover{font-size: 30px; font-family: "Verdana", sans-serif;  color: #FFFF00; text-decoration:underline ;}

#ficcontenu {width: 740px; margin-left: auto; margin-right: auto;}
#fichaut {margin-top: 20px; background-image: url(../../../../images/shared/openbook1.gif); width:740px; height:66px;float: left;}
#ficcentre {clear:both; background-image: url(../../../../images/shared/openbook2.gif); width:740px; color: black; float: left; text-align:left; }
#ficcentre div {padding-left: 40px; padding-right: 40px;}
#ficbas {clear:both; background-image: url(../../../../images/shared/openbook3.gif); width:740px; float: left; margin-bottom: 20px; height:66px;}

#bookcontenu {width: 455px; margin-left: auto; margin-right: auto;}
#bookhaut {margin-top: 20px; background-image: url(../../../../images/shared/book1.gif); width:455px; height:76px;float: left;}
#bookcentre {clear:both; background-image: url(../../../../images/shared/book2.gif); width:455px; float: left; text-align:left; height: 400px;}
#bookbas {clear:both; background-image: url(../../../../images/shared/book3.gif); width:455px; float: left; margin-bottom: 20px; height:71px;}
#bookrating {color:#000000;}

#booktitre {font-size: 25px; font-family: "Times New Roman", sans-serif; color: #FFFFFF; height: 80px; vertical-align:top;}
#booktitre div {padding-left: 120px; padding-right: 20px; padding-top: 10px; text-align:center; text-decoration:underline overline ;}
#booktitreimg {font-size: 25px; font-family: "Times New Roman", sans-serif; color: #FFFFFF; height: 50px; padding-left: 120px; padding-right: 20px; padding-top: 10px;}
#booktitreimg div { text-align:center; text-decoration:underline overline ;}

#bookauteur {font-size: 30px; font-family: "Monotype Corsiva", sans-serif; color: #FFFF00;  text-align:center; }
#bookauteur div {padding-left: 120px; padding-right: 20px;}

#bookclick {font-size: 25px; font-family: sans-serif; color: #6FF3FF; height: 50px; }
#bookclick div {padding-left: 120px; padding-right: 20px; padding-top: 100px; text-align:center; text-decoration:underline ;}

#bookimg {height: 130px; }
#bookimg div {padding-left: 120px; padding-right: 20px;  padding-top: 20px;text-align:center;}

.ficno { font-size: 9px; display:inline; text-decoration: none; }

.rating_display { width:500px; background-image: url(../../../../sites_content/talespin/img_layout/talespin_green/site_information.png); font-size: 14px; border: 2px solid #66A3CA; color:#000000;}

.amazon_fix {
	height:50px !important; 
	height:0px; 
	font-size:1px;
}

